Resend confirmation
curl --request POST \
--url https://app.yampi.ai/api/v1/profile/resend_confirmation \
--header 'api_access_token: <api-key>'const options = {method: 'POST', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/profile/resend_confirmation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/profile/resend_confirmation"
headers = {"api_access_token": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text){
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Profile
Resend confirmation
Resend the email confirmation instructions when the user is unconfirmed.
POST
/
api
/
v1
/
profile
/
resend_confirmation
Resend confirmation
curl --request POST \
--url https://app.yampi.ai/api/v1/profile/resend_confirmation \
--header 'api_access_token: <api-key>'const options = {method: 'POST', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/profile/resend_confirmation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/profile/resend_confirmation"
headers = {"api_access_token": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text){
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
Token de usuario. Envía el valor en el header api_access_token. Lo obtienes en el perfil (GET /api/v1/profile) o al regenerarlo.
Response
Success